Bug 829379 - RFE add whiteboard of job to "(Current Job)" html anchor for system view
RFE add whiteboard of job to "(Current Job)" html anchor for system view
Status: CLOSED INSUFFICIENT_DATA
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.8
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Raymond Mancy
MC
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 10:59 EDT by John Brier
Modified: 2014-12-07 20:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 02:22:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Brier 2012-06-06 10:59:10 EDT
Description of problem:

In the system view under Current User it also shows "(Current Job)" which was recently added ( bug 630863 ). In addition to this nice feature it would be nice if we could add the whiteboard of the current job running on a machine to the HTML title="" text for that anchor, then you could see what the job was by just mousing over instead of having to open the current job in a new browser tab/window

Version-Release number of selected component (if applicable):
0.8.2

How reproducible:
100%

Steps to Reproduce:
1. view a system in beaker that has an active job running on it.
2. under Current User mouse over (Current Job) 
3.
  
Actual results:

no pop up text is shown with the current job's whiteboard

Expected results:
pop up text is shown with current job's whiteboard

Additional info:
Comment 1 Min Shin 2012-11-07 02:22:35 EST
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.

Note You need to log in before you can comment on or make changes to this bug.